/* Styles for Product Page Modals */

/* Colorbox - yucky -------------------------- */
#colorbox, #cboxOverlay, #cboxWrapper {
left: 0;
top: 0;
position: absolute;
z-index: 2000;
}
#colorbox {
margin: 0 auto !important;
}
#cboxClose, #cboxTitle { /* hide default close - yuck */
display: none !important;
height: 0;
text-indent: -9999em;
}
#cboxContent {
display: block;
margin: 0 auto;
width: 100%;
}

/* Global Modal */
.modal_container {
display: block;
margin: 148px auto 0 auto;
width: 348px;
}
.size_modal_container {
width: 389px;
}
.modal {
background: #282828;
padding: 10px;
position: absolute;
height: auto!important;
top:auto!important;
margin:0 auto!important;
left:auto!important;
width: 348px;
}
.modal, .modal input[type=text] { color: #666; }
.modal a:hover { text-decoration: underline; }

.modal_header, .modal_footer, .modal_content,
.modal_content form, .modal fieldset {
float: right;
}
.modal_header {
background-color: #fff;
padding: 20px;
width: 306px;
}
.modal_header h5 {
clear: none;
float: left;
margin: 0;
width: auto;
text-transform: uppercase;
}
.modal .modal_header p { float: right; }

.modal_header p a {
    background: url(/imgs/redesign/shop/close.gif) center center no-repeat #09F;
    height: 17px;
    display: block;
    text-indent: -9999em;
    width: 17px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-radius: 2px;
}
.modal_content {
background: #FFF;
padding: 20px 19px;
position: relative;
width: 308px;
}
.modal_content p { padding-bottom: 10px; }
.modal .hint { color: #999; }

.modal_footer {
    background: #282828;
    padding: 20px;
}
/* Global Modal Forms */
.modal label {
float: left;
margin: 0 0 3px 0;
width: 308px;
}
.modal input[type=text], 
.modal textarea {
border: 1px solid #c4c4c4;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}
.modal input { padding: 6px; }

.modal textarea {
padding: 6px;
width: 306px;
}
/*.modal input[type="checkbox"] { border: none; }

.modal input[type="button"], .modal input[type="submit"] {
background: #3c89c8 url(/imgs/product_page/modals_sprite.png) no-repeat 0 0;
border-color: #3c89c8;
color: #FFF;
height: 27px;
padding: 0;
text-indent: -9999em;
width: 88px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
.modal input[type="button"]:hover, .modal input[type="submit"]:hover {
background-color: #1b325f;
border-color: #1b325f;
}*/

/* Login Modal ----------------------------
see topbar.css for login modal styles
------------------------------------------- */

/* Reprint Modal -------------------------- */
.reprint_modal .modal_content p {
float: left;
line-height: 16px;
width: 100%;
}
.reprint_modal label { clear:none;width: 290px; }

.reprint_modal p input {
clear: left;
height: auto;
padding: 7px 0 5px 7px;
width: 296px;
}
.reprint_modal input[type="checkbox"] {
clear: none;
float: left;
margin: 0 4px 0 0;
width: auto;
}
.reprint_modal input[type="submit"] {
width: 100%;
}
/* Select Size Dropdown */
.reprint_modal fieldset {
margin: 0;
width: 308px;
}
.reprint_modal select {
float: left;
margin: 0 8px 0 0;
padding: 3px 0;
position: relative;
width: 150px;
}
.reprint_modal .sizes { margin-right: 0; }
.reprint_modal option { margin: 4px 0; }

.reprint_modal input[type="text"] {
margin: 12px 0;
width: 294px;
}
/*.reprint_modal input[type="submit"] {
background: #3C89C8 none;
font-size: 13px;
text-indent: 0;
width: 160px;
}*/

/* ul dropdown
.reprint_modal dl {
float: left;
margin: 0 8px 0 0;
position: relative;
width: 110px;
}
.reprint_modal dt {
background: url(/imgs/product_page/modals_sprite.png) no-repeat 0 -290px;
border: 1px solid #c4c4c4;
display: block;
padding-right: 25px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}
.reprint_modal dt:hover { cursor: pointer; }

.reprint_modal dl span {
cursor: pointer;
display: block;
padding: 7px 7px 5px 7px;
}
.reprint_modal dd {
float: left;
width: auto;
}
.reprint_modal dl:hover ul {
background: #FFF;
border: 1px solid #c4c4c4;
border-top: 0;
display: block;
left: 0;
top: 25px;
width: 108px;
-moz-border-radius-bottomleft: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-webkit-border-bottom-right-radius: 2px;
}
.reprint_modal li { width: 108px; }

.reprint_modal li a {
padding: 5px 0 5px 8px;
width: 102px;
}
.reprint_modal dl .value { display: none; }

.reprint_modal li a:hover {
background: #3c89c8;
color: #FFF;
text-decoration: none;
}
.reprint_modal input[type="text"],
.reprint_modal dl + p > input { width: 190px; }
*/

/* Share Modal ---------------------------- */
.share_modal h5 {
background-position: 0 0;
width: 130px;
}
.share_modal input {
width: 296px;
}
.share_links {
margin: 11px 0 0 0;
width: 308px;
}
.share_links a {
color: #000;
font-size: 11px;
padding: 1px;
}
.share_links a:hover {
text-decoration: underline;
}
.share_links li {
width: 109px;
}
.share_links li:nth-child(3) {
width: 90px;
}
.share_links li ul li {
background: url(/imgs/product_page/modals_sprite.png) no-repeat 0 0;
clear: left;
height: 16px;
line-height: 16px;
margin: 0 0 8px 0;
padding-left: 20px;
width: 86px;
}
.share_links li:nth-child(3) ul li {
width: 70px;
}
.share_links .email { background-position: -174px 0; }
.share_links .google { background-position: -174px -16px; }
.share_links .text { background-position: -174px -32px; }
.share_links .stumble {background-position: -174px -48px; }
.share_links .myspace { background-position: -174px -64px; }
.share_links .facebook { background-position: -174px -80px; }
.share_links .live { background-position: -174px -96px; }
.share_links .reddit { background-position: -174px -112px; }
.share_links .twitter { background-position: -174px -128px; }
.share_links .digg { background-position: -174px -144px; }
.share_links .delicious { background-position: -174px -160px; }
.share_links .gbookmarks { background-position: -174px -176px; }
.share_links .kaboodle { background-position: -174px -192px; }

.share_modal p:last-child {
padding: 0;
}

/* Email Modal ---------------------------- */
.email_modal h5 {
background-position: 0 -34px;
width: 132px;
}
.email_modal input[type="button"] {
background-position: 0 -215px;
}

/* Size Modal ----------------------------- */
.size_modal {
padding: 10px;
width: 423px;
}
/* Header */
.size_modal .modal_header { width: 381px; }

.size_modal h5 {
font-size: 13px;
}

/* Content */
.size_modal .modal_content,
.size_modal .tabs {
width: 421px;
}
.size_modal .modal_content {
padding: 0;
}
.size_modal .tabs {
margin: 0;
padding: 0;
position: relative;
}
.size_modal .product_tabs {
margin-left: 20px;
padding:30px 0 0;
width: 380px;
}
.size_modal .view_switcher {
color: #666;
float: right;
line-height: 18px;
margin: 10px 0;
padding: 0;
}
.size_modal .view_switcher a {
line-height: 10px;
margin: 0 0 0 3px;
}
.size_modal .view_switcher .selected {
background: #09F;
color: #FFF;
margin: 0 0 0 2px;
padding: 2px 4px 1px 4px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}

/* Tabs content */
.size_modal .tab_content {
float: left;
padding: 0 19px;
width: 383px;
}
/* Size Table */
.size_modal .modal_content p { padding-bottom: 0; }

.size_modal .size_table {
border: 1px solid #ccc;
width: 383px;
}
.size_modal .size_table tr:nth-child(odd) { background: #e5e5e5; }
.size_modal .size_table thead tr:first-child { background: #FFF; }

.size_modal h4 {
clear: right;
float: left;
font-size: 14px;
margin: 4px 0;
}
.size_modal table { margin-bottom: 10px; }

/* Babies, Kids & Unisex Tables */
.size_modal .one { width: 191px; }
.size_modal .two { width: 192px; }

/* Girls Table */
.size_modal .girls_table .one { width: 102px; }
.size_modal .girls_table .two { width: 102px; }
.size_modal .girls_table .three { width: 101px; }

/* Guys Table */
.size_modal .guys_table .one { width: 102px; }
.size_modal .guys_table .two { width: 102px; }
.size_modal .guys_table .three { width: 101px; }

.size_modal .size_table th,
.size_modal .size_table td {
border-right: 1px solid #ccc;
line-height: 10px;
padding: 10px 0 9px 0px;
}
.size_modal .size_table tr th:last-child,
.size_modal .size_table td:last-child {
border-right: none;
}
.size_modal .size_table th {
font-weight: normal;
}
/* Care Instructions */
.fits { margin-bottom: 16px; }
.fits li {
clear: left;
line-height: 16px;
}
.sizechart_care {
float: left;
margin: 12px 1px 15px 1px;
}
.sizechart_care p { line-height: 16px; }

/* To accommodate hoodies --------------- */
/*.size_modal .product_tabs .selected a { width: 100%; }*/

/*.size_modal .product_tabs a {
background: none;
height: auto;
padding: 7px 0;
text-align: center;
text-indent: 0;
}
.size_modal .product_tabs a:hover { text-decoration: none; }

.size_modal .product_tabs .selected a,
.size_modal .product_tabs a:hover {
color: #1B325F;
}*/

/* Display Art Modal ---------------- */
.display_modal { margin: 100px 0 0 0; }
.display_modal .modal { width: 840px; }
.display_modal .modal_header { width: 818px; }
.display_modal .modal_content { width: 800px; }
.display_modal img {
height: 534px;
width: 800px;
}
.display_modal .close_me { float: right; }

.display_modal .close_me span {
background: url(/imgs/product_page/product_page_sprite.png) no-repeat 0 -312px;
height: 17px;
display: block;
text-indent: -9999em;
width: 17px;
}
.display_modal .close_me span:hover { background-position: -17px -312px; }
.display_page .ui-widget-overlay { display: none; }




